.pager span{
display: inline-block;
min-width: 25px;
background: #222;
margin: 0 1px;
color: #999;
font-size: 12px;
padding: 4px 5px;
cursor: pointer;
border: 1px solid #313030;
border-radius: 3px;
}
.pager span:hover{
     background: #353535;
}
.pager span.select{
    border: 1px solid #77280d;
    background: #b84500;
    color:#ffffff;
}
.pager{
    width: 100%;
    text-align: center;
}